export const handleRegweet = async (gweetId: string, userId: string) => {
    try {
        const data = await fetch("/api/gweets/regweets", {
            method: "POST",
            body: JSON.stringify({
                gweet_id: gweetId,
                user_id: userId,
            }),
        }).then((result) => result.json())

        return data
    } catch (error: any) {
        return error.response.data
    }
}