import { Card } from "@/components/ui/card"
import { Skeleton } from "@/components/ui/skeleton"

export const ProfileSideContent = () => {
    return (
        <Card className="p-6 grid items-start gap-2 bg-secondary">
            <h1>Media</h1>
            <div className="grid grid-cols-1 gap-4">
                {Array.from({ length: 2 }, (_, i) => i + 1).map((i) => {
                    return (
                        <Skeleton key={i} className="aspect-[264/374] bg-gray-300" />
                    )
                })}
            </div>
        </Card>
    )
}